@media (max-width: 768px) {
	body {
		padding-top: 80px;
	}
	
	.doubleNav {
		margin-top: 0px;
	}
}

@media (min-width: 768px) {
	body {
		padding-top: 150px;
	}
	
	.doubleNav {
		margin-top: 85px;
	}
	
	.logo {
		height: 85px;
	}
}

.logo h1 {
	margin-top: 3px;
}

.nav > li > button {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	background-color: #ffffff;
	position: relative;
	display: block;
	padding: 9px 15px;
	color: #428bca;
	text-decoration: none;
}

.nav > li > button:hover {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	background-color: #eeeeee;
	color: #2a6496;
	text-decoration: none;
}

.ins-data {
	
}

.ins-rich {
	min-width: 115px;
}

.ins-tp {
	min-width: 85px;
}

.ins-ti {
	
}

.ins-sp {
	min-width: 115px;
}

.text-middle {
	vertical-align: middle !important;
}

.width-label {
	width: 115px;
	font-weight: bold;
}

.width-label-big {
	width: 215px;
	font-weight: bold;
}

.td-docum {
	width: 500px;
}

.td-half {
	width: 50%;
}

.td-oggetto {
	width: 300px;
}

.td-richiedente {
	width: 145px;
}

.td-data {
	width: 126px;
}

.td-stato {
	width: 80px;
}

.page-footer {
	padding: 25px 0px;
	margin-top: 40px;
}

.noborder {
	border: 0px;
}

.ammicon {
	width: 90px;
	height: 90px;
}

.actions {
	width: 130px;
}

.status {
	width: 20px;
}

.btn-img {
	width: 15px;
	height: 15px;
}

.integraz {
	min-height: 130px;
}

.obbl {
	color: red;
}

.checkfix {
	padding-top: 5px;
}

.min-height {
	min-height: 55vh;
}